{
  "name": "client-wms-board",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "ins": "npm install --registry=http://wuzhixin.vip:4873 -force",
    "dev": "webpack serve --config ./webpack.dev.js",
    "build": "webpack --mode=production --config ./webpack.prod.js --progress",
    "verify": "node verify-build.js"
  },
  "files": [
    "package.json",
    "dist"
  ],
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.16.7",
    "@babel/eslint-parser": "^7.17.0",
    "@babel/preset-env": "^7.16.7",
    "autoprefixer": "^10.4.21",
    "babel-loader": "^8.2.3",
    "copy-webpack-plugin": "^13.0.1",
    "cross-env": "^7.0.3",
    "css-loader": "^6.5.1",
    "eslint": "^8.10.0",
    "eslint-plugin-vue": "^8.5.0",
    "eslint-webpack-plugin": "^3.1.1",
    "file-loader": "^6.2.0",
    "html-loader": "^3.1.0",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.4.6",
    "pc-component-v3": "2.0.3",
    "postcss": "^8.5.6",
    "postcss-loader": "^8.2.0",
    "style-loader": "^3.3.1",
    "tailwindcss": "^3.4.18",
    "terser-webpack-plugin": "^5.3.6",
    "vue-loader": "^17.0.0",
    "webpack": "^5.70.0",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.7.4",
    "webpack-merge": "^5.8.0"
  },
  "dependencies": {
    "@kjgl77/datav-vue3": "^1.7.3",
    "@popperjs/core": "^2.11.8",
    "axios": "^1.2.2",
    "brace-expansion": "^4.0.1",
    "dayjs": "^1.10.7",
    "jquery": "^3.6.0",
    "vant": "^4.9.0",
    "vue": "^3.4.25",
    "vue-request": "^1.2.3",
    "vue-router": "^4.0.12",
    "vue-select": "^4.0.0-beta.6"
  },
  "publishConfig": {
    "access": "public",
    "registry": "http://wuzhixin.vip:4873/"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "Android >= 4.4",
    "iOS >=5"
  ]
}
